msgid ""
msgstr ""
"Project-Id-Version: Multi Lang Website\n"
"POT-Creation-Date: 2015-03-19 02:47-0000\n"
"PO-Revision-Date: 2015-03-19 02:47-0000\n"
"Last-Translator: \n"
"Language-Team: João Pereira\n"
"Language: pt_PT\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: C:\\xampp\\htdocs\\vidrotorre_lang\n"

#: C:\xampp\htdocs\vidrotorre_lang/includes/header.php:20
msgid "Empresa"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/includes/header.php:21
#: C:\xampp\htdocs\vidrotorre_lang/servicos.php:33
msgid "Serviços"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/includes/header.php:22
msgid "Aplicações"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/includes/header.php:23
msgid "Contactos"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/includes/header.php:24
msgid "Perguntas Frequentes"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:45
msgid "Sobre Nós"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:47
msgid ""
"Acreditamos firmemente no desenvolvimento das empresas movido pela força do "
"dinamismo empreendedor, do trabalho, da seriedade, e na continuidade do "
"crescimento permanente e sustentável. As nossas ações baseiam-se em "
"princípios éticos, morais e legais, no respeito às pessoas, às instituições "
"e á vida. O tratamento justo e honesto com todas as pessoas - clientes, "
"fornecedores, colaboradores e comunidade em geral - é imprescindível para a "
"preservação do nosso património. Para os clientes, são dirigidos os nossos "
"esforços no sentido de oferecer o melhor da empresa, no que respeita ao "
"atendimento, á qualidade do produto, preços e prestações de serviços."
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:58
msgid "Prémios & Certificações"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:75
msgid "Somos o seu parceiro"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:76
msgid ""
" Na VidroTorre sabemos que, cada vez mais, é necessário implementar sistemas "
"que promovam a maximização de utilização de recursos na concretização das "
"suas ideias e das suas necessidades. Para isso se realizar, queremos estar "
"ao seu lado!"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:82
msgid "Produzimos com qualidade"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:84
msgid ""
"Sabemos que a qualidade dos materiais é fundamental e por isso desenvolvemos "
"e otimizamos o \n"
"                                nosso processo de verificação de não "
"conformidades pelo qual passam todos as peças que produzimos."
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:90
msgid "Respeitamos o Ambiente"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:92
msgid ""
"O vidro inspira-nos, e sendo o vidro 100% reciclável, serve também de "
"inspiração à VidroTorre para implementar diferentes ambientais de forma a "
"reduzir o seu impacto no meio ambiente."
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:104
msgid "Saiba mais sobre o vidro"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:115
msgid "Historial"
msgstr ""

#: C:\xampp\htdocs\vidrotorre_lang/index.php:117
msgid ""
"Acreditamos firmemente no desenvolvimento das empresas movido pela força do "
"dinamismo empreendedor, do trabalho, da seriedade, e na continuidade do "
"crescimento permanente e sustentável.\n"
"\n"
"                                As nossas acções baseiam-se em princípios "
"éticos, morais e legais, no respeito às pessoas, às instituições e á vida. O "
"tratamento justo e honesto com todas as pessoas - clientes, fornecedores, "
"colaboradores e comunidade em geral - é imprescindível para a preservação do "
"nosso património.\n"
"\n"
"                                Para os clientes, são dirigidos todos os "
"nossos esforços no sentido de oferecer o melhor da empresa, no que respeita "
"ao atendimento, á qualidade do produto, preços e prestações de serviços."
msgstr ""
